Subject: Re: [PATCH 2/3] ptp: Add clock name to uevent

From: Sven Schnelle <[email-masked]>
Date: Wed, 16 Oct 2024 07:20:24 +0200

Richard Cochran <[email-masked]> writes:

> On Tue, Oct 15, 2024 at 02:43:28PM +0200, Andrew Lunn wrote:
>>  * @name:      A short "friendly name" to identify the clock and to
>>  *             help distinguish PHY based devices from MAC based ones.
>>  *             The string is not meant to be a unique id.
>> 
>> If the name is not unique, you probably should not be using it for
>> udev naming.
>
> +1
>
> Maybe the name is unique for s390, but it will not be in general.

As already written to Greg, i will drop this Patch. The name is unique,
i was just not aware that the clock_name attribute is present in sysfs.